/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Typography
	#Buttons
	#Generic Styles
	#Separators
	#Nav
	#Intro
	#Work
	#Services
	#About
	#Contact
	#Media Queries
	#Font-Face */


/* #Typography
================================================== */
/*p.proj-desc{display:none;}*/
p.proj-desc small{display:none;}
h1, h2, h3,h4,h5 {
/*	font-family: 'Oswald', sans-serif;*/
	font-family: 'Raleway', sans-serif,Verdana,Arial;
}

h1 {
	color: #434343;
	font-size: 120px;
	font-weight: 700;
	/*text-transform: uppercase;*/
	position: relative;
	z-index: 150;
	margin-bottom: 70px;
	font-family: 'Raleway', sans-serif,Verdana,Arial;
}

h1.small {
	font-size: 90px;
	margin-bottom: 30px;
	font-family: 'Raleway', sans-serif,Verdana,Arial;
}

h1.small.subline {
	font-weight: 300;
	font-size: 60px;
	line-height: 60px;
}

h2 {
	font-size: 60px;
	font-weight: 100;
	color: #434343;
	/*text-transform: uppercase;*/
	text-align: center;
	margin-top: 0px;
	line-height: 120px;
	margin-bottom: 60px;
	font-family: 'Raleway', sans-serif,Verdana,Arial;
}

h2.white {
	color: #fff;
}

span.lines {
	/*border-top: 1px solid #aeaeae;
	border-bottom: 1px solid #aeaeae;*/
}

h3 {
	font-size: 30px;

	font-weight: 300;
	color: #434343;
}

h3.white {
	color: #fff;
}

h4 {
	font-family: 'Raleway', sans-serif,Verdana,Arial;
	font-size: 36px;
	font-weight: 600;
	color: #434343;
	text-transform: uppercase;
}

h5 {
	font-family: 'Raleway', sans-serif,Verdana,Arial;
	font-size: 24px;
	font-weight: 600;
	text-transform: uppercase;
	color: #434343;
}

p {
	font-family: 'Raleway', sans-serif,Verdana,Arial;
	font-size: 16px;
	font-weight: 400;
	line-height: 23px;
	color: #3d3d3d;
}

p.white {
	color: #f9f9f9;
}

.center {
	text-align:center;
}	

.left {float:left;}
.right {float:right;}

.two-col {
	width:48%;
}

.devider {
	border-top:1px solid #fff;
}

/* #Buttons
================================================== */

.button,.submit_send_comment_photo,
input[type="submit"],
input[type="reset"],
input[type="button"],
a.votebuttons{
	background: #3a3a3a;
	border: 0;
	color: #fff;
	display: inline-block;
	font-size: 15px;
	font-weight: 400;
	text-transform: uppercase;
	text-decoration: none;
	cursor: pointer;
	margin-bottom: 20px;
	line-height: normal;
	padding: 6px 10px;
	font-family: 'Source Sans Pro', sans-serif; 
	font-style: normal;
}

.button:hover,a.votebuttons:hover,.submit_send_comment_photo:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover {
	color: #3a3a3a;
	background: #e8e8e8;
	border: 0;
	text-decoration: none;
}

.button:active,
button:active,.submit_send_comment_photo:hover,
input[type="submit"]:active,
input[type="reset"]:active,
input[type="button"]:active {
	color: #3a3a3a;
	background: #e8e8e8;
	border: 0;
	text-decoration: none;
}

.button.lightgray {
	background: #e8e8e8;
	border: 0;
	color: #3a3a3a;
	display: inline-block;
	font-size: 15px;
	font-weight: 400;
	text-transform: uppercase;
	text-decoration: none;
	cursor: pointer;
	line-height: normal;
	padding: 6px 10px;
	font-family: 'Source Sans Pro', sans-serif; 
}

.button.lightgray:hover {
	color: #e8e8e8;
	background: #3a3a3a;
	border: 0; 
}

.button.green,.button.grey {
	background: #454545;
	border: 0;
	color: #ffffff;
	display: inline-block;
	font-size: 15px;
	font-weight: 400;
	text-transform: uppercase;
	text-decoration: none;
	cursor: pointer;
	line-height: normal;
	padding: 6px 10px;
	font-family: 'Source Sans Pro', sans-serif; 	
}

.button.green:hover {
	color:#454545;
	background:#ffffff;
	border: 0;
}

.button.big-button {
	font-family: 'Oswald', sans-serif;
	font-size: 24px;
	padding: 6px 25px;
}

.button.medium-button {
	font-family: 'Oswald', sans-serif;
	font-size:18px;
	padding:4px 20px;
}

/* Fix for odd Mozilla border & padding issues */
.button::-moz-focus-inner,
input::-moz-focus-inner {
	border: 0;
	padding: 0;
}

.button.grey:hover {
	background:#E8E8E8;
	color:#000000;
	border: 0;
}


/* #Generic Styles
================================================== */

.action {
	margin-top: 50px;
	padding: 40px 0 20px 0;
	text-align: center;
	border-top: 1px solid #d3d3d3;
}

.action p {
	font-size: 22px;
	font-weight: 600;
	color: #515151;
}

.action p.white {
	color: #ececec;
}

.hidden {
	display: none;
}



/* #Separators
================================================== */

p.separator {
	font-size: 30px;
	font-weight: 600;
	font-style: italic;
	color: #fff;
	line-height: 38px;
	text-transform: uppercase;
	position: relative;
	z-index: 200;
	text-align: center;
	padding-top: 140px;
}

#separator1 {
	width: 100%;
	height: 500px;
	position: relative;
}

#separator1 .bg2 {
	background: url(../images/bg2.jpg) repeat 0 0 fixed;
	margin: 0 auto;
	padding: 0;
	position: absolute;
	z-index: 200;
	width: 100%;
	height: 500px;
}

#separator2 {
	width: 100%;
	height: 500px;
	position: relative;
}

#separator2 .bg3 {
	background: url(../images/bg3.jpg) repeat 0 0 fixed;
	margin: 0 auto;
	padding: 0;
	position: absolute;
	z-index: 200;
	width: 100%;
	height: 500px;
}

#separator3 {
	width: 100%;
	height: 500px;
	position: relative;
}

#separator3 .bg4 {
	background: url(../images/bg4.jpg) repeat 0 0 fixed;
	margin: 0 auto;
	padding: 0;
	position: absolute;
	z-index: 200;
	width: 100%;
	height: 500px;
}


/* header 
================================================== */
#headerdiv {
	position: absolute;
	background-color:#E8E8E8;
	/*background: -moz-linear-gradient(center top , #000000, #2b2b2b); url(../images/bg-dark2.jpg) repeat;*/
	/*box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.2);*/
	width: 100%;

	z-index: 20000;
	padding: 20px 0 0 0;
	-webkit-box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.2)/*0px 4px 20px 0px rgba(0, 0, 0, 0.3);*/
	/*box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.3);*/

}

body.home #headerdiv {
	box-shadow:none;
}
body{
	overflow-x: hidden;

}
#logo {
	float: left;
	margin-bottom:10px;
	margin-top: 15px;
	margin-left: 30px;
	font-family: 'Raleway', sans-serif;
	font-weight: 100;
	color: #ffffff;
}
#logo a,#logo a:hover {
	color: #ffffff;
	font-size: 30px;
	/*font-weight: bold;*/
	color: #000000;
	font-family: 'Raleway', sans-serif;
	text-decoration: none;
	font-weight: 200;
    line-height: 20px;
	font-family: 'Oswald',sans-serif;
}

#logo img {
	display:block;
}

#top-nav {
	float:right;
	margin:12px 20px 0 ;
}

#top-nav ul {
	margin:0;
	padding:0;
	float:left;
	position:relative;
}

#top-nav ul li {
	float:left;
	color:#fff;
	margin:0;
}

#top-nav ul li > a {
	color:#ffffff;
	text-decoration:none;
	padding:5px 10px 7px 10px;
	margin:0 10px 0 10px;
    cursor:pointer;
	background-color: #3A3A3A;
	font-family:'Oswald',sans-serif;
	font-weight: 200;
	text-transform: uppercase;
    display:inline-block;
}

#top-nav ul li > a:hover, #login.active {


}

#login-container {
	position:absolute;
	background-color: #E8E8E8;
    padding: 10px;
    position: absolute;
    top: 40px;
    width: 220px;
	left:-177px;
	display:none;
}

#login-container p {
	color:#000000;
	text-transform:uppercase;
	font-size:14px;
}

#login-container input[type=submit] {
	float:right;
}

#login-container small img {
	vertical-align:middle;
	margin:0 5px 0 0;
}

#login-container a {
	color:#000000;
	text-decoration:none;
}

#login-container a:hover {
	color:#454545;
}	

/* #Nav
================================================== */

nav {
	background: #fff;
	width: 100%;
	position: relative;
	z-index: 1000;
	text-align: center;
	height: 38px;
	-webkit-box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.3);
}

nav ul {
	padding-top: 10px;
}

nav ul li {
	display: inline;
	border-right: 1px solid #e6e6e6;
	padding: 11px 26px 8px 26px;
	margin: 0;
}

nav ul li:first-child {
	border-left: 1px solid #e6e6e6;
}

nav a {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 16px;
	color: #515151;
	font-weight: 300;
	text-decoration: none;
	text-transform: uppercase;
}

nav a:visited {
	color: #515151;
}

nav a:hover {
	color: #000;
}


/* #Purchase 
================================================== */
#purchase {
	background: #fff;
	width: 100%;
	position: relative;
	z-index: 1000;
	text-align: center;
	height: 165px;
	padding: 20px 0 0 0;
	-webkit-box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.3);
}

#purchase p {
	margin-left: -100px;
}

#purchase p a.button {
	margin: 0 20px;
}

/* #Intro
================================================== */

#intro {
	width: 100%;
	padding-top: 55px;
	text-align: center;
	z-index: 100;
	box-shadow: inset 0px 0px 100px 0px black;
	background-color: #000000;
}

#intro .bg1 {
	background-color: #000000;/*background: url(../images/bg1.jpg) 0 0 repeat fixed;*/
	margin: 0 auto;
	padding: 0;
	position: absolute;
	z-index: 100;
	width: 100%;
	height: 500px;
	box-shadow: inset 0px 0px 80px 0px black;
}

.title {

	width: 100%;
	text-align: center;
	z-index: 150;
	padding-top: 70px;
}

.intro-line {
	position: relative;
	z-index: 150;
	border-top: 1px solid #ededed;
	width: 670px;
	margin: 0 auto 30px auto;
}

.title h1 {
	margin-bottom: 30px;
}

.title p {
	font-size: 24px;
	line-height: 30px;
	color: #fff;
	position: relative;
	z-index: 150;
	font-weight: 400;
	font-style: italic;
}

.social-intro {
	margin-top: 45px;
	position: relative;
	z-index: 150;
}

.social-intro ul li {
	display: inline;
	margin: 0 5px;
}

.social-intro a {
	opacity: 0.7;
}

.social-intro a:hover {
	opacity: 1;
}



/* #Main Wrapper
================================================== */

body.home #main-wrapper {
	background: #fff;
	position: relative;
	z-index: 300;
	padding-top: 20px;
	padding-bottom: 40px;
	-webkit-box-shadow: 0px 0px 16px 0px rgba(0, 0, 0, 0.9);
	box-shadow: 0px 0px 16px 0px rgba(0, 0, 0, 0.9);
}
#main-wrapper {
	background: #fff;
	position: relative;
	z-index: 300;
	padding-top: 120px;
	padding-bottom: 40px;
}
.main-wrapper-bgwhite
{
	background: #fff;
}
.main-wrapper-bgblack
{
	background: #000;
}
/* #Portfolio
================================================== */

.flexslider {
	margin-top: 40px;
}

p.mid-text {
	margin-top: 40px;
}

.photolist {
	/*text-align: center;*/
	margin-top: 0px;
}

.photolist > div {
	position: relative;
	margin-bottom: 10px;
}

.portfolio {
	/*text-align: center;*/
	margin-top: 0px;
}

.portfolio > div{
	position: relative;
	margin-bottom: 10px;
}

p.proj-title{
	margin-bottom: 5px;
	padding-bottom: 2px;
	text-transform: uppercase;
	position: absolute;
	top: 10px;
	left: 10px;
	color: #fff;
	z-index: 30;
}
p.exclusive {
	margin-bottom: 5px;
	padding-bottom: 2px;
	text-transform: uppercase;
	position: absolute;
	top: 10px;
	right: 10px;
	z-index: 30;
	color: #000000;
}

p.proj-desc {
	margin-bottom: -10px;
	padding-bottom: 2px;
	position: absolute;
	bottom:10px;
	left: 10px;
	color: #fff;
	z-index: 30;
	width: 90%;
	height:40px;
	opacity: 0.6;
	filter:alpha(opacity=&0);
	font-size: 13px;
}

p.proj-desc small {
	display:none;
	overflow: hidden;
}

.proj-shadow {
	position: absolute;
	top: 0;
	background:transparent;
	width:100%;
	height: 100%;
	/*-webkit-box-shadow: inset 0px -75px 100px -40px black;
	box-shadow: inset 0px -75px 100px -40px black;*/
	box-shadow: 1px 1px 3px 0px black;
	-webkit-box-shadow: 1px 2px 3px 0px black;

	z-index: 20;
}

.proj-overlay {
	position: absolute;
	top: 0;
	background:#3A3A3A;
	width:100%;
	height: 100%;
	z-index: 20;
	display:none;
}

/* #Organizer
================================================== */

#organizer-nav ul {
	width:100%;
}

#organizer-nav ul li {
	margin-bottom:5px;
}

#organizer-nav ul li a {
	background: #e8e8e8;
	border: 0;
	color: #3a3a3a;
	display: block;
	font-size: 15px;
	font-weight: 400;
	text-transform: uppercase;
	text-decoration: none;
	cursor: pointer;
	line-height: normal;
	padding: 6px 10px;
	font-family: 'Source Sans Pro', sans-serif; 
}

#organizer-nav ul li a:hover{
	color: #e8e8e8;
	background: #3a3a3a;
}
#organizer-nav ul li a.submenu {
	background:#ffffff;
	color:#444444;
	margin-left:10px;
}
#organizer-nav ul li a.active {
	background:#454545;
	color:#fff;
}
#organizer-nav ul li a.activedrop {
	background:#ff0000;
	color:#000000;
}
#organizer-nav ul li a span {
	float:right;
	background:#3a3a3a;
	border-radius:15px;
	width:30px;
	font-size:12px;
	line-height:14px;
	text-align:center;
	margin-top:2px;
	color:#fff;
}

#organizer-nav ul li a:hover span {
	background:#e8e8e8;
	color:#3a3a3a;
}

#organizer-nav ul li a.active span {
	background:#e8e8e8;
	color:#3a3a3a;
}

.organizer-portfolio > div {
	position:relative;
	margin-bottom: 10px;
}

.organizer-portfolio .org-edit {

	position: absolute;
	bottom: 5px;
	left: 10px;
	color: #000000;
	font-size:10px;
	margin:0;
	z-index:30;
	padding:10px !important;
	background-color: #E8E8E8;
	line-height: 1px !important;
}

.organizer-portfolio .org-remove {

	position: absolute;
	bottom: 5px;
	right: 10px;
	color: #000000;
	font-size:10px;
	margin:0;
	z-index:30;
	padding:10px !important;
	background-color: #E8E8E8;
	line-height: 1px !important;

}

.organizer-portfolio a {
	color:#000000;
	text-decoration:none;
}

/* #Services
================================================== */

#services {
	background: url(../images/bg-dark.jpg) repeat;
	position: relative;
	z-index: 300;
	padding-top: 40px;
	padding-bottom: 40px;
	-webkit-box-shadow: 0px 0px 16px 0px rgba(0, 0, 0, 0.9);
	box-shadow: 0px 0px 16px 0px rgba(0, 0, 0, 0.9);
}

.serv-list {
	text-align: center;
	margin-top: 60px;
}

.serv-list h4 {
	margin-bottom: 50px;
}

.serv-list p {
	margin-top: 35px;
}


.pricing {
	text-align: center;
	margin-bottom: 20px;
}

.pricing h3 {
	margin-top: 70px;
	margin-bottom: 60px;
}

p.p-name {
	background: url(../images/price-name-bg.jpg) repeat;
	font-size: 22px;
	font-weight: 600;
	text-transform: uppercase;
	padding: 12px 0 8px 0;
	margin: 0;
	color: #fff;
}

p.p-price {
	background: url(../images/price-bg.jpg) repeat;
	font-size: 28px;
	font-weight: 600;
	text-transform: uppercase;
	color: #fff;
	padding: 20px 0 16px 0;
	margin: 0;
}

span.p-small {
	font-size: 14px;
	color: #a0a0a0;
}

.pricing ul {
	background: url(../images/price-feat-bg.jpg) repeat;
	margin: 0;
}

.pricing ul li {
	font-size: 14px;
	text-transform: uppercase;
	color: #d7d7d7;
	border-bottom: 1px solid #333333;
	padding: 10px 0;
	margin: 0;
}

.signup {
	padding: 14px 0;
	margin-bottom: 30px;
}

.signup button2 {
	margin: 0;
}

.signup {
	background: url(../images/price-bg.jpg) repeat;
}



/* #About
================================================== */

#about {
	background: #fff;
	position: relative;
	z-index: 300;
	padding-top: 40px;
	padding-bottom: 40px;
	-webkit-box-shadow: 0px 0px 16px 0px rgba(0, 0, 0, 0.9);
	box-shadow: 0px 0px 16px 0px rgba(0, 0, 0, 0.9);
}


.skills {
	margin-top: 50px;
}

.skills h3 {
	text-align: center;
	margin-bottom: 30px;
}

.skills p {
	font-size: 14px;
	text-transform: uppercase;
	margin: 0;
	line-height: 18px;
}

.skill-bg {
	background: #e5e5e5;
	position: relative;
	width: 100%;
	height: 31px;
	margin-bottom: 15px;
}

.skill1 {
	background: #d1d1d1;
	width: 63%;
	height: 31px;
}

.skill2 {
	background: #c8c7c7;
	width: 72%;
	height: 31px;
}

.skill3 {
	background: #bdbdbd;
	width: 77%;
	height: 31px;
}

.skill4 {
	background: #b3b2b2;
	width: 85%;
	height: 31px;
}

.skill5 {
	background: #a9a8a8;
	width: 90%;
	height: 31px;
}


.team {
	margin-top: 60px;
	text-align: center;
}

.team h3 {
	margin-bottom: 50px;
}

p.t-name {
	font-size: 20px;
	font-weight: 600;
	text-transform: uppercase;
	color: #424242;
	margin-top: 15px;
	margin-bottom: 0;
}

p.t-type {
	font-size: 16px;
	font-weight: 300;
	font-style: italic;
	color: #707070;
	margin-bottom: 10px;
}

.team ul {
	margin-bottom: 10px;
}

.team ul li {
	display: inline;
	margin: 0 3px;
}

.team ul a:hover {
	opacity: 0.7;
}



/* #Contact
================================================== */

#contact {
	background: url(../images/bg-dark.jpg) repeat;
	position: relative;
	z-index: 300;
	padding-top: 20px;
	-webkit-box-shadow: 0px 0px 16px 0px rgba(0, 0, 0, 0.9);
	box-shadow: 0px 0px 16px 0px rgba(0, 0, 0, 0.9);
}


/*** contact form ***/

.done {
	font-family: 'Source Sans Pro', sans-serif;
	color: #fff;
	font-size: 14px;
	margin-bottom: 15px;
	padding: 10px;
	display: none;
}

.contact-form {
	position: relative;
	z-index: 300;
	margin-top: 20px;
}

.contact-form p {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	color: #fff;
	text-transform: uppercase;
}

.contact-form input {
	background: url(../images/cont-form-bg.jpg) repeat;
	width: 98%;
	height: 28px;
	margin-bottom: 10px;
	padding-left: 4px;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
	font-size: 16px;
	color: #fff;
	border: 0;
}

.contact-form textarea {
	background: url(../images/cont-form-bg.jpg) repeat;
	margin-bottom: 10px;
	padding-left: 5px;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
	font-size: 16px;
	color: #fff;
	width: 98%;
	height: 125px;
	border: 0;
}

.contact-form input.submit-button {
	background: #e8e8e8;
	border: 0;
	color: #3a3a3a;
	display: inline-block;
	font-size: 14px;
	font-weight: 400;
	text-transform: uppercase;
	text-decoration: none;
	cursor: pointer;
	margin-bottom: 20px;
	line-height: 0;
	padding: 3px 4px 0 4px;
	font-family: 'Source Sans Pro', sans-serif; 
	width: 60px;
	height: 24px;
}

.contact-form input.submit-button:hover {
	color: #e8e8e8;
	background: #3a3a3a;
	border: 0; 
}


.contact-info {
	margin-top: 50px;
}

.contact-info h5 {
	margin-bottom: 40px;
}

.contact-info img {
	vertical-align: middle;
	margin-right: 10px;
}


.social {
	padding-top: 15px;
}

.social ul li {
	display: inline;
	margin-right: 5px;
}

.social img:hover {
	opacity: 0.7;
}
.subtext {
	/*border-bottom: 1px solid #858585;*/
	font-size: 15px;
	margin-bottom: 30px;
	padding-bottom: 30px;
	text-align: center;
}
 h2.organiser{
	margin-bottom: 30px;

}
.copyright {
	border-top: 1px solid #858585;
	text-align: center;
	margin-top: 30px;
	padding-top: 30px;
}

.copyright p {
	color: #858585;
	font-size: 14px;
}


/* Register
================================================== */
#register-form {
	background:#e8e8e8;
	padding:30px 20px;
	box-shadow:2px 2px 0px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow:2px 2px 0px rgba(0, 0, 0, 0.3);
	margin-bottom:100px;
}
.greybox {
	background:#e8e8e8;
	padding:10px 20px;
	box-shadow:2px 2px 0px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow:2px 2px 0px rgba(0, 0, 0, 0.3);
	margin-bottom:20px;
}

#register-form  form input[type="text"], #register-form  form input[type="password"]  {
	background: url(../images/price-bg.jpg) repeat;
	width: 98%;
	height: 28px;
	margin-bottom: 10px;
	padding-left: 4px;
	padding-right:0;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
	font-size: 16px;
	color: #fff;
	border: 0;
}

#register-form .button:hover {
	color: #e8e8e8;
	background: #3a3a3a;
}



/* Profile
================================================== */

#profile-nav {
	float:right;
	margin:10px 0 0 0;
	padding-right:20px;
	margin-right:20px;
}

#profile-nav #upload {
	margin-right:10px;
}

#profile-nav #profile-options-wrap {
	/*background:url(../images/top-nav-bg.png);*/
	background-color: #E8E8E8;
	position:relative;

}

#profile-nav #profile-options-wrap img {
	display:block;
	float:left;
}

#profile-nav #profile-options {
	position:absolute;
	/*background:url(../images/top-nav-login.png);*/
	background-color: #E8E8E8;
	min-width:100px;
	top:42px;
	right:0;
	padding:10px;
	display:none;
}

#profile-nav #profile-options ul li a {
	color:#000000;
	text-decoration:none;
	display:block;
	font-weight: 200;
	text-transform: uppercase;
	font-family:'Oswald',sans-serif;/* 'Source Sans Pro', sans-serif;*/
}

#profile-nav #profile-options ul li a:hover {
	color:#454545;
}

#profile-filter  ul li{
	float:left;
	margin:10px 10px 0 0;

}

#profile-filter ul li a {
	background: #e8e8e8;
	border: 0;
	color: #3a3a3a;
	display: inline-block;
	font-size: 15px;
	font-weight: 400;
	text-transform: uppercase;
	text-decoration: none;
	cursor: pointer;
	line-height: normal;
	padding: 6px 10px;
	font-family: 'Source Sans Pro', sans-serif; 
}

#profile-filter ul li a:hover , #profile-filter ul li a.active{
	color: #e8e8e8;
	background: #3a3a3a;
}

#uploader {
	background: #E5E5E5;
	font-size: 12px;
	color: #444444;
	text-align: center;
	cursor: pointer;
}

#uploader div.plus-icon {
	display: block;
	font-size: 90px;
	font-family: 'Source Sans Pro', sans-serif; 
	font-weight: 700;
	line-height: 50px;
	padding-top: 15px;
	text-shadow:0 -1px 1px #666, 0 1px 1px #fff;
}

#uploader a {
	color:#454545;
}

#uploader .upload-img, #uploader .upload-txt {display: inline;}
#uploader .upload-img {margin-top: 10px;}


#profile-thumb-wrapper {
	margin-bottom: 10px;
	float: left;
	box-shadow:2px 2px 0px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow:2px 2px 0px rgba(0, 0, 0, 0.3);
	background:#e8e8e8;
	padding: 5px;
	width: 100%;
}

#profile-thumb-wrapper img{
	width: 100px;
	float: left;
	margin-right: 10px;
}

#profile-thumb-wrapper div.profile-name {
	float: left;
	font-size: 14px;
	font-family: 'Oswald', sans-serif;
}

#profile-form {
	float: left;
	padding: 5px;
	background:#E8E8E8;
	box-shadow:2px 2px 0px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow:2px 2px 0px rgba(0, 0, 0, 0.3);
	
}
#profile-form input, #profile-form textarea {
	margin-bottom: 5px;
}

#profile-form .button.green:hover {
	color: #e8e8e8;
	background: #3a3a3a;
	border: 0; 
}

/* Footer
================================================== */


#footer-nav {
	margin:0 auto 20px auto;
}

#footer-nav ul {
	margin:0;
	padding:0;
	position:relative;
	text-align:center;
}

#footer-nav ul li {
	color:#3D3D3D;
	margin:0;
	display:inline;
}

#footer-nav ul li > a {
	color:#3D3D3D;
	text-decoration:none;
	padding:0;
	margin:0 10px 0 10px;
}

body.home #footer-nav ul li, body.home #footer-nav ul li > a {
	color:#000000;
}


#language_flags{
	white-space: nowrap;display:inline;margin-left: 50px;
	float: left;
}

nav select {
	display: none;
}

@media (max-width: 960px) {
	
	nav ul     { 
		display: none; 
	}
	
	nav select { 
		display: inline-block;
		position: relative;
		margin-top: 8px;
		color: #000;
	}
}






/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 1024px) {
		
		.title {
			position: relative;
		}
		

		
		h1 {
			font-size: 100px;
			margin-bottom: 60px;
		}
		h1.small {
			font-size: 80px;
			margin-bottom: 20px;
		}

		#purchase span {
			font-size: 13px;
			line-height: 10px;
		}

		#purchase p{
			margin-left: 0;
			margin-bottom: 3px;
		}
		
	}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		#language_flags{
			margin-left: 0px;
		}
		#language_flags IMG{
			width:30px;
		}
		#top-nav {
			margin: 20px 0 0;


		}
		h1 {
			font-size: 70px;
			margin-bottom: 20px;
		}
		
		h1.small {
			font-size: 40px;
			margin-bottom: 20px;
		}
		
		.title p {
			font-size: 20px;
			line-height: 28px;
		}
		
		nav ul li {
			padding-left: 10px;
			padding-right: 10px;
		}
		#purchase span {
			font-size: 13px;
			line-height: 10px;
		}
	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		#language_flags{
			margin-left: 0px;
		}
		.scale-with-grid-photo { width: 300px !important; height:300px !important;}
		#language_flags IMG{
			width:30px;
		}
		#top-nav {
			font-size: 11px;
		    margin: 20px 0 0;
		}
		#logo{
			margin-left: 10px  !important;
		}
		#language_menu{
			display: none !important;
		}
		#mainmenu ul li a, a.mainmenu{
			font-size: 12px !important;
		}
		#mainmenu ul li{
			margin: 0 10px 0 0 !important;
		}
		#mainmenu{
			margin:15px 0 0 10px  !important;
		}
		#profile-nav{
			margin:10px 0px 0 0 !important;
		}
		.title {
			position: relative;
			padding-top: 30px;
		}
		
		.intro-line {
			display: none;
		}
		
		h1 {
			font-size: 60px;
			margin-bottom: 20px;
		}
		
		h1.small {
			font-size: 30px;
			margin-bottom: 20px;
		}
		
		.title p {
			font-size: 18px;
			line-height: 28px;
		}
		
		
		nav ul li {
			padding-left: 5px;
			padding-right: 5px;
		}
		#purchase span {
			font-size: 9px;
			line-height: 10px;
		}
	}


/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/
#newmembers .four.columns{
	cursor: pointer;
}
.draggable{
	cursor: pointer;
}

LABEL.input{
	display: inline;
	cursor: pointer;
}
.error{
	color: #ff0000;

}

/*upload*/

.bar {
    height: 18px;
    background: #454545;
	color: #ffffff;

}


/* Pagination
================================================== */

#pagination ul {
        margin: 20px 0;
        padding: 0;
        list-style-type: none;
}

#pagination ul li {
        margin: 0 3px 0 0;
        padding: 0;
        list-style: none;
        float: left;
}

#pagination ul li a {
        background: #E8E8E8;
        border: 0;
        color: #3A3A3A;
        display: inline-block;
        text-decoration: none;
        cursor: pointer;
        line-height: normal;
        padding: 6px 10px;
        font-family: 'Source Sans Pro', sans-serif;
}

#pagination ul li a:hover {
        background: #3A3A3A;
        color: #E8E8E8;
}


#pagination ul li.active a {
        background: #454545;
        color: #fff;
}


/* Mainmenu
=========================================== */

#mainmenu {
	float: left;
	margin: 15px 0 0 40px;
}

#mainmenu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	position: relative;
}

#mainmenu ul li {
	float: left;
	color: #fff;
	margin: 0 30px 0 0;
	padding: 0;
	position: relative;
}

#mainmenu ul li a,
a.mainmenu{
	color: #000000;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
	font-family:'Oswald',sans-serif;/* 'Source Sans Pro', sans-serif;*/
	text-transform: uppercase;
	font-weight: 200;
	padding: 0 0 0px 0;
	margin-top:4px;
}

#mainmenu ul li a:hover, #mainmenu ul li:hover > a ,
a.mainmenu:hover{
	color:#454545;

}

#mainmenu ul li:hover > ul {
	display: block;
}

#mainmenu ul ul {
	position: absolute;
	/*background:url(../images/top-nav-login.png);*/
	background-color: #E8E8E8;
	padding: 10px;
	min-width: 130px;
	top: 23px;
	left: -5px;
	display: none;
    z-index: 90000;
}

#mainmenu ul ul li {
	float: none;
	margin: 0;
}

#mainmenu ul ul li a {
	display: block;
	font: 14px/21px 'Oswald',sans-serif;/* 'Source Sans Pro', sans-serif;*/
	padding:0;
	font-weight: 200;
	text-transform: uppercase;
}
/*languages*/

#language_menu {
	float: left;
	margin: 5px 0 0 20px;
}

#language_menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	position: relative;
}

#language_menu ul li {
	float: left;
	color: #fff;
	margin: 0 0px 0 0;
	padding: 0;
	position: relative;
	line-height:12px !important;
}

#language_menu ul li a {
	color: #fff;
	text-decoration: none;
	display: inline-block;
	font-size: 15px;
	font-family:'Oswald',sans-serif;/* 'Source Sans Pro', sans-serif;*/
	text-transform: uppercase;
	font-weight: 400;
	padding: 0 0 0px 0;
}

#language_menu ul li a:hover, #language_menu ul li:hover > a {
	color:#454545;
}

#language_menu ul li:hover > ul {
	display: block;
}

#language_menu ul ul {
	position: absolute;
	background:url(../images/top-nav-login.png);
	padding: 10px;
	min-width: 60px;
	top: 42px;
	left: 0px;
	display: none;

}

#language_menu ul ul li {
	float: none;
	margin: 0;
}

#language_menu ul ul li a {
	display: block;
	font: 14px/21px 'Oswald',sans-serif;/* 'Source Sans Pro', sans-serif;*/
	padding:0;
}


label.form{
	display:inline;
	cursor: pointer;
}

.linien_trenner{
	margin-top:20px;
	border-top:1px solid #858585;
	border-bottom:1px solid #858585;
	padding-top:20px;
	padding-bottom:20px;
	text-transform: uppercase;
	font-size:16px;
}

#bigphoto,#noMateNoGoodIdea{
	cursor: pointer;
}

.votebuttons,a.votebuttons{
	margin-right:15px;
}
.voted,a.voted
{
	background: #e8e8e8 !important;
	border: 0 !important;
	color: #3a3a3a !important;
	display: inline-block !important;
	font-size: 15px !important;
	font-weight: 400 !important;
	text-transform: uppercase !important;
	text-decoration: none !important;
	cursor: pointer !important;
	margin-bottom: 20px !important;
	line-height: normal !important;
	padding: 6px 10px !important;
	font-family: 'Source Sans Pro', sans-serif !important;
	font-style: normal !important;
}

.voted:hover,a.voted:hover
{
	color: #3a3a3a !important;
	background: #e8e8e8 !important;
	border: 0 !important;
}


#allPhotos, #photobookContent, #sortable3 { list-style-type: none; margin: 0; padding: 0; float: left; margin-right: 10px;  padding: 5px; width: 143px;}
#allPhotos li, #photobookContent li, #sortable3 li { margin: 5px; padding: 5px; font-size: 1.2em; width: 120px; }
#allPhotos{
	width:350px;
	height: 800px;
  overflow-y: auto;
	overflow-x: hidden;
	/*position: fixed;*/
}


#allPhotos li{
	width:90px;
	height:90px;
	background: #eeeeee;
	float: left;
	font-size: 0.7em;
}
#allPhotos li span{
display: none;
}
#photobookContent li{
	width:140px;
	height:200px;
	background: #eeeeee;
	padding:0px 5px 0px 5px;
	float: left;
	font-size: 1.2em;
}
#photobookContent li span{
	display: block;
	font-size: 10px;
}

#photobookContent
{
	width:960px;border:1px solid black;
	padding:30px;
	display:inline-block;
	background-color: #cccccc;
	/*margin-left: 300px;*/
}

#fotopopup{
	height:auto;
	width:1024px;
	display:none;
	padding:0px;
	overflow: hidden;
	position:fixed;
	top:100px;
	left:50%;
	margin-left:-512px;
	z-index: 1000;
}
#headerdiv.right{
	padding-right:40px;
}
#search{
	display: inline-block;
	margin-top:10px;
	padding-right: 20px;
}
#term{
	width:120px;margin:0px;background-color: #454545;color:#000000;
	height:22px !important;
	padding-right: 30px;
	font-size: 16px;
	background: url("../images/search.png") no-repeat scroll 125px 5px transparent;

}
.ui-helper-hidden-accessible{
	display: none !important;
}
.facebooklogin{
    background-color: #6D84B4 !important;
}

.facebooklogin:hover,
#login-container a.facebooklogin:hover{
    color: #ffffff;
}
 #category_id{
	 width:150px !important;
 }

 .photobookteaser, .photobookteaser_black,.photobookteaser_orange
 {
	 background-color: #454545;
	 opacity:0.8;filter:alpha(opacity=80);
    left: 0px;
    margin: 0px;
    color: #ffffff;
    margin-right:20px;
    padding: 5px;
    position: absolute;
    text-transform: uppercase;
    font-weight: bold;

    top: 0px;
    z-index: 50;
 }
 .photobookteaser_black{
	 background-color: #454545;
 }
.photobookteaser_orange{
 background-color: #fdcb04;
	color: #000000;
}
#join{
    display:inline-block;
    float: left;
    margin: 0px 0 0 20px;
    position: absolute;
    top: 28px;

}

.blog_container{
	display:inline-block;
	width:100%;

	margin-bottom: 30px;
}

.blog_photo_preview{
	display:inline-block;
	width:30%;

	float: left;
	max-width:280px;
	max-height:280px;
}

.blog_text_preview{
	display:inline-block;

	width:65%;
	text-align: left;
	overflow-y: hidden;
	margin-left: 30px;
	colour:#434343 !important;
	text-decoration: none !important;
}


.blog_text_preview h3{

}

.blog_text_preview a,.blog_text_preview:hover a,.blog_text_preview:active a,.blog_text_preview:visited a{
	colour:#434343 !important;
	text-decoration: none !important;
}

a.blog_text,a.blog_text:hover,a.blog_text:active, a.blog_text:visited {
	colour:#434343 !important;
	text-decoration: none !important;
}


#lbOverlay {
	position: fixed;
	z-index: 9999;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	cursor: pointer;
}

#lbCenter, #lbBottomContainer {
	position: absolute;
	z-index: 9999;
	overflow: hidden;
	background-color: #fff;
}

.lbLoading {
	background: #fff url(../images/loading.gif) no-repeat center;
}

#lbImage {
	position: absolute;
	left: 0;
	top: 0;
	border: 10px solid #fff;
	background-repeat: no-repeat;
}

#lbPrevLink, #lbNextLink {
	display: block;
	position: absolute;
	top: 0;
	width: 50%;
	outline: none;
}

#lbPrevLink {
	left: 0;
}

#lbPrevLink:hover {
	background: transparent url(../images/prevlabel.gif) no-repeat 0 15%;
}

#lbNextLink {
	right: 0;
}

#lbNextLink:hover {
	background: transparent url(../images/nextlabel.gif) no-repeat 100% 15%;
}

#lbBottom {
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	line-height: 1.4em;
	text-align: left;
	border: 10px solid #fff;
	border-top-style: none;
}

#lbCloseLink {
	display: block;
	float: right;
	width: 66px;
	height: 22px;
	background: transparent url(../images/closelabel.gif) no-repeat center;
	margin: 5px 0;
	outline: none;
}

#lbCaption, #lbNumber {
	margin-right: 71px;
}

#lbCaption {
	font-weight: bold;
}